I suggest you ...

Update the list of supported frameworks

Given that MS have stopped supporting 4.5.1 and dotnet core has been released, it would be a good time to update the examples.

I would love to use .NET Fiddle in the documentation pages for my OSS projects, but I can't install the packages (I think because of the Framework verisons)

6 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Harry McIntyre shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base